[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] [Eprints 3.3.4] Plugin doesn't work on OAI-PMH push: OpenAire upgrade attempt to 3.0 compliance



> If you don't, I wonder if there is another DC_Ext somewhere
> (<eprints_root>/lib/plugins/EPrints/Plugin/Export/?) that *is* working.
>

EUREKA!
There was the old OpenAire plug-in working with the same name in on an
other archive, I couldn't imagine it was able to affect all other instances.

I changed the plugin name and everything works well! (Github upgraded)

thanks you very much, better than Dr. House
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.ecs.soton.ac.uk/pipermail/eprints-tech/attachments/20170322/93cb9d30/attachment.html